.hero_background {
    position: absolute;
    height: 100vh;
    width: 100%;
    top: 0;
    filter: brightness(60%);
}

.hero_background img {
    object-fit: cover;
}

.hero_container {
    margin-top: 35vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero_container h1 {
    z-index: 3;
    color: #e0f2fe;
    font-size: 5vw;
    text-transform: uppercase;
}

.hero_image {
    position: absolute;
    height: 20rem;
    width: 20rem;
}

.hero_image img {
    border-radius: 50%;
    object-fit: cover;
    object-position: top;
}